<ART ID="00773" PID="1601" JID="272" BPAGE="1" EPAGE="12" PII="S2010194512007738" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Papers on Econophysics from the International Conference on Statistical Physics (SigmaPhi2011); Lanarca, Cyprus, 11-15 July 2011; Editors: Argyrakis Panos, Carbone Anna and Solomon Sorin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DISTRIBUTION OF VOTES AND A MODEL OF POLITICAL OPINION FORMATION FOR MAJORITY ELECTIONS</MTI>
<RTI>Distribution of Votes and a Model of Majority Elections</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DODE</FNM>
<SNM>PRENGA</SNM>
<EAD>dode.prenga@fshn.edu.al</EAD>
<X-REF REFID="S2010194512007738AF001"></X-REF>
</AUT>
<AFF ID="S2010194512007738AF001">Department of Physics, University of Tirana, Bul. Zog I, Tirana, <CNY>Albania</CNY></AFF>
<AUT>
<FNM>MARGARITA</FNM>
<SNM>IFTI</SNM>
<EAD>margarita.ifti@fshn.edu.al</EAD>
<X-REF REFID="S2010194512007738AF002"></X-REF>
</AUT>
<AFF ID="S2010194512007738AF002">Department of Physics, University of Tirana, Bul. Zog I, Tirana, <CNY>Albania</CNY></AFF>
</A-GRP>
<ABST>
<P>We study the behavior of the number of votes cast for different electoral subjects in majority elections, and in particular, the Albanian elections of the last 10 years, as well as the British, Russian, and Canadian elections. We report the frequency of obtaining a certain percentage (fraction) of votes versus this fraction for the parliamentary elections. In the distribution of votes cast in majority elections we identify two regimes. In the low percentiles we see a power law distribution, with exponent about -1.7. In the power law regime we find over 80% of the data points, while they relate to 20% of the votes cast. Votes of the small electoral subjects are found in this regime. The other regime includes percentiles above 20%, and has Gaussian distribution. It corresponds to large electoral subjects. A similar pattern is observed in other first past the post (FPP) elections, such as British and Canadian, but here the Gaussian is reduced to an exponential. Finally we show that this distribution can not be reproduced by a modified "word of mouth" model of opinion formation. This behavior can be reproduced by a model that comprises different number of zealots, as well as different campaign strengths for different electoral subjects, in presence of preferential attachment of voters to candidates.</P>
</ABST>
<KWDG>
<KWD>Majority</KWD>
<KWD>power&#x2013;law</KWD>
<KWD>Gaussian</KWD>
<KWD>exponential</KWD>
<KWD>model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.65.-s</KWD>
<KWD>89.65.Gh</KWD>
</KWDG>
</FRONT>
</ART>
