<ART ID="00776" PID="1601" JID="272" BPAGE="41" EPAGE="50" PII="S2010194512007763" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Papers on Econophysics from the International Conference on Statistical Physics (SigmaPhi2011); Lanarca, Cyprus, 11-15 July 2011; Editors: Argyrakis Panos, Carbone Anna and Solomon Sorin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF INTRADAY PATTERNS ON ANALYSIS OF STOCK MARKET INDEX AND TRADING VOLUME</MTI>
<RTI>Intraday Patterns on Analysis of Stock Market Index and Trading Volume</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYUNG WOOC</FNM>
<SNM>CHOI</SNM>
<X-REF REFID="S2010194512007763AF001"></X-REF>
</AUT>
<AUT>
<FNM>SEONG EUN</FNM>
<SNM>MAENG</SNM>
<X-REF REFID="S2010194512007763AF001"></X-REF>
</AUT>
<AUT>
<FNM>JAE WOO</FNM>
<SNM>LEE</SNM>
<EAD>jaewlee@inha.ac.kr</EAD>
<X-REF REFID="S2010194512007763AF001"></X-REF>
</AUT>
<AFF ID="S2010194512007763AF001">Department of Physics, Inha University, 100 Inharo, Incheon, 402-751, <CNY>Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>We review the stylized properties of the stock market and consider effects of the intraday patterns on the analysis of the time series for the stock index and the trading volume in Korean stock market. In the stock market the probability distribution function (pdf) of the return and volatility followed the power law for the stock index and the change of the volume traded. The volatility of the stock index showed the long-time memory and the autocorrelation function followed a power law. We applied two eliminating methods of the intraday patterns: the intraday patterns of the time series itself, and the intraday patterns of the absolute return for the index or the absolute volume change. We scaled the index and return by two types of the intraday patterns. We considered the probability distribution function and the autocorrelation function (ACF) for the time series scaled by the intraday patterns. The cumulative probability distribution function of the returns scaled by the intraday patterns showed a power law, <F>P<INF>&#x003E;</INF>(r) ~ r<SUP>-&#x03B1;<INF>&#x00B1;</INF></SUP></F>, where &#x03B1;<INF>&#x00B1;</INF> corresponds to the exponent of the positive and negative fat tails. The pdf of the return scaled by intraday patterns by the absolute return decayed much steeper than that of the return scaled by intraday patterns of the index itself. The pdf for the volume change also followed the power law for both methods of eliminating intraday patterns. However, the exponents of the power law at fat tails do not depend on the intraday patterns. The ACF of the absolute return showed long-time correlation and followed the power law for the scaled index and for the scaled volume. The daily periodicity of the ACF was removed for scaled time series by the intraday patterns of the absolute return or the absolute volume change.</P>
</ABST>
<KWDG>
<KWD>Stock market</KWD>
<KWD>intraday patterns</KWD>
<KWD>trading volume</KWD>
<KWD>power law</KWD>
</KWDG>
</FRONT>
</ART>
