<ART ID="00777" PID="1601" JID="272" BPAGE="51" EPAGE="60" PII="S2010194512007775" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Papers on Econophysics from the International Conference on Statistical Physics (SigmaPhi2011); Lanarca, Cyprus, 11-15 July 2011; Editors: Argyrakis Panos, Carbone Anna and Solomon Sorin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPLEX NETWORKS AND MINIMAL SPANNING TREES IN INTERNATIONAL TRADE NETWORK</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SEONG EUN</FNM>
<SNM>MAENG</SNM>
<X-REF REFID="S2010194512007775AF001"></X-REF>
</AUT>
<AUT>
<FNM>HYUNG WOOC</FNM>
<SNM>CHOI</SNM>
<X-REF REFID="S2010194512007775AF001"></X-REF>
</AUT>
<AUT>
<FNM>JAE WOO</FNM>
<SNM>LEE</SNM>
<EAD>jaewlee@inha.ac.kr</EAD>
<X-REF REFID="S2010194512007775AF001"></X-REF>
</AUT>
<AFF ID="S2010194512007775AF001">Department of Physics, Inha University, 100 Inharo, Incheon, 402-751, <CNY>Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>The wealth of a nation is changed by the internal economic growth of a nation and by the international trade among countries. Trade between countries are one of their most important interactions and thus expects to affect crucially the wealth distribution over countries. We reviewed the network properties of the international trade networks (ITN). We analyzed data sets of world trade. The data set include a total number of 190 countries from 1950 to 2000. We observed that the world trade network showed the uneven trading relationships which are measured by the disparity. The effective disparity followed a power law, <F>&#x003C; D(k) &#x003E;~ t<SUP>&#x03B4;</SUP></F>, for the import and export network. We also construct the minimal spanning tree(MST) of international trade network, where each node is a country and directed links connecting them represent money flow from a source node to a target one. The topology of the MST shows the flow patterns of the international trades. From the MST we can identify the sub-economic zone if we delete the hub node. We observed that the cumulative degree distribution functions follow the power law, <F>P<INF>&#x003E;</INF>(k) ~ k<SUP>-&#x03B1;</SUP></F>, with the average exponent &#x03B1; = 1.1(1)). We also calculated the betweenness centrality(BC) of the MST. The cumulative probability distribution of the betweenness centrality follows the power law, <F>P<INF>&#x003E;</INF>(<RM>BC</RM>) ~ <RM>BC</RM><SUP>-&#x03B2;</SUP></F>, with the average exponent &#x03B2; = 1.09(7).</P>
</ABST>
<KWDG>
<KWD>Complex network</KWD>
<KWD>minimal spanning tree</KWD>
<KWD>international trade network</KWD>
<KWD>power law</KWD>
</KWDG>
</FRONT>
</ART>
