<ART ID="00780" PID="1601" JID="272" BPAGE="93" EPAGE="104" PII="S2010194512007805" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Papers on Econophysics from the International Conference on Statistical Physics (SigmaPhi2011); Lanarca, Cyprus, 11-15 July 2011; Editors: Argyrakis Panos, Carbone Anna and Solomon Sorin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ESTIMATION OF FLUX BETWEEN INTERACTING NODES ON HUGE INTER-FIRM NETWORKS</MTI>
<RTI>Estimation of Flux on Inter-Firm Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KOUTAROU</FNM>
<SNM>TAMURA</SNM>
<EAD>tamura@smp.dis.titech.ac.jp</EAD>
<X-REF REFID="S2010194512007805AF001"></X-REF>
</AUT>
<AUT>
<FNM>WATARU</FNM>
<SNM>MIURA</SNM>
<EAD>miura@smp.dis.titech.ac.jp</EAD>
<X-REF REFID="S2010194512007805AF001"></X-REF>
</AUT>
<AUT>
<FNM>MISAKO</FNM>
<SNM>TAKAYASU</SNM>
<EAD>takayasu@dis.titech.ac.jp</EAD>
<X-REF REFID="S2010194512007805AF001"></X-REF>
</AUT>
<AFF ID="S2010194512007805AF001">Department of Computational Intelligence and Systems Science, Interdisciplinary Graduate School of Science and Engineering, Tokyo Institute of Technology, 4229, Nagatsuta-cho, Midori-ku, Yokohama 226-8502, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>HIDEKI</FNM>
<SNM>TAKAYASU</SNM>
<EAD>takayasu@csl.sony.co.jp</EAD>
<X-REF REFID="S2010194512007805AF002"></X-REF>
</AUT>
<AFF ID="S2010194512007805AF002">Sony Computer Science Laboratories, 3-14-13, Higashi-Gotanda, Shinagawa-ku, Tokyo,141-0022, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>SATOSHI</FNM>
<SNM>KITAJIMA</SNM>
<EAD>satoshi.kitajima@mail.tdb.co.jp</EAD>
<X-REF REFID="S2010194512007805AF003"></X-REF>
</AUT>
<AUT>
<FNM>HAYATO</FNM>
<SNM>GOTO</SNM>
<EAD>hayato.gotou@mail.tdb.co.jp</EAD>
<X-REF REFID="S2010194512007805AF003"></X-REF>
</AUT>
<AFF ID="S2010194512007805AF003">SPECIA Team, Industrial Survey Department, TEIKOKU DATABANK, LTD., 2-5-20, Minami Aoyama, Minato-ku, Tokyo, 107-8680, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We analyze Japanese inter-firm network data showing scale-free properties as an example of a real complex network. The data contains information on money flow (annual transaction volume) between about 7000 pairs of firms. We focus on this money-flow data and investigate the correlation between various quantities such as sales or link numbers. We find that the flux from a buyer to a supplier is given by the product of the fractional powers of both sales with different exponents. This result indicates that the principle of detailed balance does not hold in the real transport of money; therefore, random walk type transport models such as PageRank are not suitable.</P>
</ABST>
<KWDG>
<KWD>Complex network</KWD>
<KWD>non-linear interaction</KWD>
<KWD>scale free</KWD>
</KWDG>
</FRONT>
</ART>
