<ART ID="00774" PID="1601" JID="272" BPAGE="13" EPAGE="28" PII="S201019451200774X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Papers on Econophysics from the International Conference on Statistical Physics (SigmaPhi2011); Lanarca, Cyprus, 11-15 July 2011; Editors: Argyrakis Panos, Carbone Anna and Solomon Sorin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CORRELATIONS AND DEPENDENCIES IN THE GLOBAL FINANCIAL VILLAGE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DROR Y.</FNM>
<SNM>KENETT</SNM>
<EAD>drorkenett@gmail.com</EAD>
<X-REF REFID="S201019451200774XAF001"></X-REF>
</AUT>
<AFF ID="S201019451200774XAF001">School of Physics and Astronomy, Tel-Aviv University, Tel-Aviv University, Ramat Aviv, 69978 Tel-Aviv, <CNY>Israel</CNY></AFF>
<AUT>
<FNM>MATTHIAS</FNM>
<SNM>RADDANT</SNM>
<EAD>matthias.raddant@ifw-kiel.de</EAD>
<X-REF REFID="S201019451200774XAF002"></X-REF>
<X-REF REFID="S201019451200774XAF003"></X-REF>
</AUT>
<AFF ID="S201019451200774XAF002">Department of Economics, University of Kiel, Kiel, <CNY>Germany</CNY></AFF>
<AFF ID="S201019451200774XAF003">Kiel Institute for the World Economy, Kiel, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>LIOR</FNM>
<SNM>ZATLAVI</SNM>
<EAD>liorzat@gmail.com</EAD>
<X-REF REFID="S201019451200774XAF004"></X-REF>
</AUT>
<AFF ID="S201019451200774XAF004">Department of Electrical Engineering, Tel-Aviv University, Ramat Aviv, 69978 Tel-Aviv, <CNY>Israel</CNY></AFF>
<AUT>
<FNM>THOMAS</FNM>
<SNM>LUX</SNM>
<EAD>thomas.lux@ifw-kiel.de</EAD>
<X-REF REFID="S201019451200774XAF005"></X-REF>
<X-REF REFID="S201019451200774XAF006"></X-REF>
<X-REF REFID="S201019451200774XAF007"></X-REF>
</AUT>
<AFF ID="S201019451200774XAF005">Department of Economics, University of Kiel, Kiel, <CNY>Germany</CNY></AFF>
<AFF ID="S201019451200774XAF006">Kiel Institute for the World Economy, Kiel, <CNY>Germany</CNY></AFF>
<AFF ID="S201019451200774XAF007">Bank of Spain Chair, University Jaume I, Castell&#x00F3;n, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>ESHEL</FNM>
<SNM>BEN-JACOB</SNM>
<EAD>eshelbj@gmail.com</EAD>
<X-REF REFID="S201019451200774XAF008"></X-REF>
</AUT>
<AFF ID="S201019451200774XAF008">School of Physics and Astronomy, Tel-Aviv University, Ramat Aviv, 69978 Tel-Aviv, <CNY>Israel</CNY></AFF>
</A-GRP>
<ABST>
<P>The high degree of coupling between global financial markets has made the financial village prone to systemic collapses. Here we present a new methodology to assess and quantify inter-market relations. The approach is based on meta-correlations (correlations between the intra-market correlations), and a Dependency Network analysis approach. We investigated the relations between six important world markets &#x2014; U.S., U.K., Germany, Japan, China and India from January 2000 until December 2010. Our findings show that while the developed Western markets (U.S., U.K., Germany), are highly correlated, the inter-dependencies between these markets and the Eastern markets (India and China) are very volatile and with noticeable maxima at times of global world events. Finally, using the Dependency network approach, we quantify the flow of information between the different markets, and how markets affect each other. We observe that German and U.K. stocks show a large amount of coupling, while other markets are more segmented. These and additional reported findings illustrate that this methodological framework provides a way to quantify interdependencies in the global market and their evolvement, to evaluate the world financial network, and quantify changes in inter-market relations. Such changes can be used as precursors to the agitation of the global financial village.</P>
</ABST>
<KWDG>
<KWD>Correlation</KWD>
<KWD>global financial village</KWD>
<KWD>financial markets</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.65.Gh</KWD>
<KWD>89.75.-k</KWD>
</KWDG>
</FRONT>
</ART>
