<ART ID="00775" PID="1601" JID="272" BPAGE="29" EPAGE="40" PII="S2010194512007751" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Papers on Econophysics from the International Conference on Statistical Physics (SigmaPhi2011); Lanarca, Cyprus, 11-15 July 2011; Editors: Argyrakis Panos, Carbone Anna and Solomon Sorin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STATISTICS OF STATISTICIANS:</MTI>
<RTI>Critical Mass of Statistics and Operational Research Groups</RTI>
<STI>CRITICAL MASS OF STATISTICS AND OPERATIONAL RESEARCH GROUPS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RALPH</FNM>
<SNM>KENNA</SNM>
<EAD>r.kenna@coventry.ac.uk</EAD>
<X-REF REFID="S2010194512007751AF001"></X-REF>
</AUT>
<AFF ID="S2010194512007751AF001">Applied Mathematics Research Centre, Coventry University, Coventry, CV1 5FB, England, <CNY>UK</CNY></AFF>
<AUT>
<FNM>BERTRAND</FNM>
<SNM>BERCHE</SNM>
<EAD>Bertrand.Berche@ijl.nancy-universite.fr</EAD>
<X-REF REFID="S2010194512007751AF002"></X-REF>
</AUT>
<FTN ID="S2010194512007751FN001">
<P>Laboratoire associ&#x00E9; au CNRS UMR 7198</P></FTN>
<AFF ID="S2010194512007751AF002"><X-REF REFID="S2010194512007751FN001"></X-REF> Institut Jean Lamour, CNRS &#x2013; Nancy Universit&#x00E9; &#x2013; UPVM, B.P. 70239, F &#x2013; 54506 Vandoeuvre l&#x00E8;s Nancy Cedex, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>Using a recently developed model, inspired by mean field theory in statistical physics, and data from the UK's Research Assessment Exercise, we analyse the relationship between the qualities of statistics and operational research groups and the quantities of researchers in them. Similar to other academic disciplines, we provide evidence for a linear dependency of quality on quantity up to an upper critical mass, which is interpreted as the average maximum number of colleagues with whom a researcher can communicate meaningfully within a research group. The model also predicts a lower critical mass, which research groups should strive to achieve to avoid extinction. For statistics and operational research, the lower critical mass is estimated to be 9 &#x00B1; 3. The upper critical mass, beyond which research quality does not significantly depend on group size, is 17 &#x00B1; 6.</P>
</ABST>
<KWDG>
<KWD>Critical mass</KWD>
<KWD>research evaluation</KWD>
<KWD>research quality</KWD>
<KWD>research groups</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>01.75.+m</KWD>
<KWD>01.78.+p</KWD>
</KWDG>
</FRONT>
</ART>
