<ART ID="00778" PID="1601" JID="272" BPAGE="61" EPAGE="81" PII="S2010194512007787" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Papers on Econophysics from the International Conference on Statistical Physics (SigmaPhi2011); Lanarca, Cyprus, 11-15 July 2011; Editors: Argyrakis Panos, Carbone Anna and Solomon Sorin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POWER LAWS IN REAL ESTATE PRICES DURING BUBBLE PERIODS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAKAAKI</FNM>
<SNM>OHNISHI</SNM>
<EAD>ohnishi.takaaki@canon-igs.org</EAD>
<X-REF REFID="S2010194512007787AF001"></X-REF>
<X-REF REFID="S2010194512007787AF002"></X-REF>
</AUT>
<AFF ID="S2010194512007787AF001">The Canon Institute for Global Studies, 11th Floor, Shin Marunouchi Building, 1-5-1 Marunouchi, Chiyoda-ku, Tokyo 100-6511, <CNY>Japan</CNY></AFF>
<AFF ID="S2010194512007787AF002">Graduate School of Economics, University of Tokyo, 7-3-1 Hongo, Bunkyo-ku, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TAKAYUKI</FNM>
<SNM>MIZUNO</SNM>
<EAD>mizuno@cs.tsukuba.ac.jp</EAD>
<X-REF REFID="S2010194512007787AF003"></X-REF>
</AUT>
<AFF ID="S2010194512007787AF003">Faculty of Engineering, Information and Systems, University of Tsukuba, 1-1-1 Tennodai, Tsukuba, Ibaraki 305-8573, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>CHIHIRO</FNM>
<SNM>SHIMIZU</SNM>
<EAD>cshimizu@reitaku-u.ac.jp</EAD>
<X-REF REFID="S2010194512007787AF004"></X-REF>
</AUT>
<AFF ID="S2010194512007787AF004">Faculty of Economics, Reitaku University, 2-1-1 Hikarigaoka, Kashiwa-shi, Chiba 277-8686, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TSUTOMU</FNM>
<SNM>WATANABE</SNM>
<EAD>watanabe@e.u-tokyo.ac.jp</EAD>
<X-REF REFID="S2010194512007787AF005"></X-REF>
</AUT>
<AFF ID="S2010194512007787AF005">Graduate School of Economics, University of Tokyo, 7-3-1 Hongo, Bunkyo-ku, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>How can we detect real estate bubbles? In this paper, we propose making use of information on the cross-sectional dispersion of real estate prices. During bubble periods, prices tend to go up considerably for some properties, but less so for others, so that price inequality across properties increases. In other words, a key characteristic of real estate bubbles is not the rapid price hike itself but a rise in price dispersion. Given this, the purpose of this paper is to examine whether developments in the dispersion in real estate prices can be used to detect bubbles in property markets as they arise, using data from Japan and the U.S. First, we show that the land price distribution in Tokyo had a power-law tail during the bubble period in the late 1980s, while it was very close to a lognormal before and after the bubble period. Second, in the U.S. data we find that the tail of the house price distribution tends to be heavier in those states which experienced a housing bubble. We also provide evidence suggesting that the power-law tail observed during bubble periods arises due to the lack of price arbitrage across regions.</P>
</ABST>
<KWDG>
<KWD>Econophysics</KWD>
<KWD>Power law</KWD>
<KWD>Bubbles</KWD>
<KWD>House prices</KWD>
<KWD>Land prices</KWD>
<KWD>Price dispersion</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.65.Gh</KWD>
<KWD>89.75.Da</KWD>
</KWDG>
</FRONT>
</ART>
