<ART ID="00779" PID="1601" JID="272" BPAGE="82" EPAGE="92" PII="S2010194512007799" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Papers on Econophysics from the International Conference on Statistical Physics (SigmaPhi2011); Lanarca, Cyprus, 11-15 July 2011; Editors: Argyrakis Panos, Carbone Anna and Solomon Sorin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TIME EVOLUTION OF FINANCIAL CROSS-CORRELATION COEFFICIENTS ACROSS MARKET CRISIS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANDREA</FNM>
<SNM>TACCHELLA</SNM>
<EAD>andrea.tacchella@roma1.infn.it</EAD>
<X-REF REFID="S2010194512007799AF001"></X-REF>
</AUT>
<AFF ID="S2010194512007799AF001">Dept. of Physics, University of Rome "La Sapienza", P.le Aldo Moro 5, Rome, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>MATTHIEU</FNM>
<SNM>CRISTELLI</SNM>
<EAD>matthieu.cristelli@roma1.infn.it</EAD>
<X-REF REFID="S2010194512007799AF002"></X-REF>
</AUT>
<AFF ID="S2010194512007799AF002">Dept. of Physics, University of Rome "La Sapienza", P.le Aldo Moro 5, Rome, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>ANDREA</FNM>
<SNM>ZACCARIA</SNM>
<EAD>andrea.zaccaria@roma1.infn.it</EAD>
<X-REF REFID="S2010194512007799AF003"></X-REF>
</AUT>
<AFF ID="S2010194512007799AF003">ISC-CNR, Institute of Complex Systems, Via dei Taurini 19, Rome, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>LUCIANO</FNM>
<SNM>PIETRONERO</SNM>
<EAD>luciano.pietronero@roma1.infn.it</EAD>
<X-REF REFID="S2010194512007799AF004"></X-REF>
<X-REF REFID="S2010194512007799AF005"></X-REF>
</AUT>
<AFF ID="S2010194512007799AF004">Dept. of Physics, University of Rome "La Sapienza", P.le Aldo Moro 5, Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S2010194512007799AF005">ISC-CNR, Institute of Complex Systems, Via dei Taurini 19, Rome, <CNY>Italy</CNY></AFF>
</A-GRP>
<ABST>
<P>We investigate the time evolution of financial cross-correlation coefficients during financial crises and compare them to what is observed in periods of stability. We choose three main events, the Dot.Com Bubble, the market crisis which followed the attacks at the Twin Towers in 2001 and the recent subprime crisis. Each of them has a different nature and a different impact on the market, which we analyze by studying separately different economic sectors. As a general trend, we observe an increase of correlation during these high volatility periods and a broadening of the distributions of correlation coefficients. We then compare the spectra of the cross-correlation matrices, calculated in different periods of three years, with the distribution of eigenvalues predicted by the Random Matrix Theory. We find that these spectra are markedly perturbated during crisis periods. Finally we show how a simple stochastic model can produce similar results.</P>
</ABST>
<KWDG>
<KWD>Correlation matrix</KWD>
<KWD>financial markets</KWD>
<KWD>agents' behaviour</KWD>
</KWDG>
</FRONT>
</ART>
