<ART ID="00781" PID="1601" JID="272" BPAGE="105" EPAGE="115" PII="S2010194512007817" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Papers on Econophysics from the International Conference on Statistical Physics (SigmaPhi2011); Lanarca, Cyprus, 11-15 July 2011; Editors: Argyrakis Panos, Carbone Anna and Solomon Sorin</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ENTROPY OF NON-ERGODIC COMPLEX SYSTEMS &#x2014; A DERIVATION FROM FIRST PRINCIPLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEFAN</FNM>
<SNM>THURNER</SNM>
<EAD>stefan.thurner@meduniwien.ac.at</EAD>
<X-REF REFID="S2010194512007817AF001"></X-REF>
<X-REF REFID="S2010194512007817AF002"></X-REF>
<X-REF REFID="S2010194512007817AF003"></X-REF>
</AUT>
<AUT>
<FNM>RUDOLF</FNM>
<SNM>HANEL</SNM>
<X-REF REFID="S2010194512007817AF001"></X-REF>
<X-REF REFID="S2010194512007817AF002"></X-REF>
<X-REF REFID="S2010194512007817AF003"></X-REF>
</AUT>
<AFF ID="S2010194512007817AF001">Section for Science of Complex Systems, Medical University of Vienna, Spitalgasse 23, A-1090, Vienna, <CNY>Austria</CNY></AFF>
<AFF ID="S2010194512007817AF002">Santa Fe Institute, 1399 Hyde Park Road, Santa Fe, NM 87501, <CNY>USA</CNY></AFF>
<AFF ID="S2010194512007817AF003">IIASA, Schlossplatz 1, A-2361 Laxenburg, <CNY>Austria</CNY></AFF>
</A-GRP>
<ABST>
<P>In information theory the 4 Shannon-Khinchin<SUP>1,2</SUP> (SK) axioms determine Boltzmann Gibbs entropy, <F>S ~ -&#x2211;<INF>i</INF> p<INF>i</INF> <RM>log</RM> p<INF>i</INF></F>, as the unique entropy. Physics is different from information in the sense that physical systems can be non-ergodic or non-Markovian. To characterize such strongly interacting, statistical systems &#x2013; complex systems in particular &#x2013; within a thermodynamical framework it might be necessary to introduce generalized entropies. A series of such entropies have been proposed in the past decades. Until now the understanding of their fundamental origin and their deeper relations to complex systems remains unclear. To clarify the situation we note that non-ergodicity explicitly violates the fourth SK axiom. We show that by relaxing this axiom the entropy <IT>generalizes</IT> to, <F>S ~&#x2211;<INF>i</INF> &#x0393;(d + 1, 1 - c <RM>log</RM> p<INF>i</INF>)</F>, where &#x0393; is the incomplete Gamma function, and <F>c</F> and <F>d</F> are scaling exponents. All recently proposed entropies compatible with the first 3 SK axioms appear to be special cases. We prove that <IT>each</IT> statistical system is uniquely characterized by the pair of the two scaling exponents <F>(c, d)</F>, which defines equivalence classes for <IT>all</IT> systems. The corresponding distribution functions are special forms of Lambert-<F>W</F> exponentials containing, as special cases, Boltzmann, stretched exponential and Tsallis distributions (power-laws) &#x2013; all widely abundant in nature. This derivation is the first <IT>ab initio</IT> justification for generalized entropies. We next show how the phasespace volume of a system is related to its generalized entropy, and provide a concise criterion when it is not of Boltzmann-Gibbs type but assumes a generalized form. We show that generalized entropies only become relevant when the dynamically (statistically) relevant fraction of degrees of freedom in a system vanishes in the thermodynamic limit. These are systems where the bulk of the degrees of freedom is frozen. Systems governed by generalized entropies are therefore systems whose phasespace volume effectively collapses to a lower-dimensional 'surface'. We explicitly illustrate the situation for accelerating random walks, and a spin system on a constant-conectancy network. We argue that generalized entropies should be relevant for self-organized critical systems such as sand piles, for spin systems which form meta-structures such as vortices, domains, instantons, etc., and for problems associated with anomalous diffusion.</P>
</ABST>
<KWDG>
<KWD>Shannon-Khinchin axioms</KWD>
<KWD>generalized entropy</KWD>
<KWD>extensivity</KWD>
<KWD>phasespace volume</KWD>
<KWD>super-diffusion</KWD>
<KWD>Ising on networks</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.20.-y</KWD>
<KWD>05.70.-a</KWD>
<KWD>05.40.Fb</KWD>
<KWD>75.10.Hk</KWD>
</KWDG>
</FRONT>
</ART>
